Autor Tema: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi  (Leído 330050 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Shyraz

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #200 en: 19-01-2012, 19:06 (Jueves) »
Bueno por fin me decido a postear, soy un gran lector del foro desde hace años pero nunca he posteado, pero creo que la ocasion lo requiere.

Haciedo pruebas, como todos en este post, me he topado con esto:



No se porque razon ha sido instantaneo pero hay teneis la prueba. No se si es el tipo de router o simplemente coincidencia de que el pin enviado ha sido el correcto.

Utilizo Wifiway 3.4 (Instalada en HD) y realtek 8187 de 2000mw.

¿Os ha pasado a alguno? Por cierto seguir asi, sois geniales. Un salu2.

Pero has hecho alguna modificación??

Si no me he perdido nada,  reaver 1.4 no funciona correctamente con el último wifiway 3.4 ???



warcry

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #201 en: 19-01-2012, 20:00 (Jueves) »
Pero has hecho alguna modificación??

Si no me he perdido nada,  reaver 1.4 no funciona correctamente con el último wifiway 3.4 ???

que yo sepa lo que no va es el walsh, que no detecta ningun ap vulnerable, el reaver a pelo (osease diciendole tu todo de a quien tiene que atacar) en principio si que va.

con lo cual, si tu estas ciego y no sabes a quien atacar, en principio (ya que se han explicado otras formas de localizar ap,s vulnerables) pues es perder el tiempo ejecutarlo al tun tun sin mas.

Shyraz

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #202 en: 19-01-2012, 20:16 (Jueves) »
Pero has hecho alguna modificación??

Si no me he perdido nada,  reaver 1.4 no funciona correctamente con el último wifiway 3.4 ???

que yo sepa lo que no va es el walsh, que no detecta ningun ap vulnerable, el reaver a pelo (osease diciendole tu todo de a quien tiene que atacar) en principio si que va.

con lo cual, si tu estas ciego y no sabes a quien atacar, en principio (ya que se han explicado otras formas de localizar ap,s vulnerables) pues es perder el tiempo ejecutarlo al tun tun sin mas.


Tienes razón!, aclarado ;)

Desconectado Hwagm

  • Administrador
  • *
  • Mensajes: 18142
    • GNU/Linux Wifislax
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #203 en: 19-01-2012, 23:45 (Jueves) »
tema pegado , creo que ya se lo merecia algunos dias



Desconectado USUARIONUEVO

  • Colaborador
  • *
  • Mensajes: 15328
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #204 en: 20-01-2012, 00:08 (Viernes) »
tema pegado , creo que ya se lo merecia algunos dias



la verdad es yue si , cuando dudux dijo que ers un tema " grave " , no pense que fuese tanto , pero si que lo es.

Markillo3121

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #205 en: 20-01-2012, 00:13 (Viernes) »
Wifiway 3.0.4 + RTL 8187 + Reaver 1.3   --> OK 100%<---  
Gracias a todo el equipo  >:( >:( >:( >:( >:( >:(

xexudj89

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #206 en: 20-01-2012, 00:18 (Viernes) »
bueno os comento mi trabajo:

lo primero wifiway 3.0.4 + RTL 8187 + Reaver 1.3 OK tambien con la atheros
wifiway 3.0.4 + RTL 8187 + Reaver 1.4 no funciona wash o walsh,pero reaver si.lo mismo con atheros que tengo interna en mi pc

bactrack 5 r1 mas reaver compilado desde el svn funciona todo ok con la atheros y la RTL 8187 funciona wash y reaver

saludos a todos

MI PUNTO DE VISTA:actualizar el reaver que lleva el wifiway 3.4 que lleva de serie aver si surje el mismo error,si surjer el mismo error ya no se me ocurren mas ideas

gratisa

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #207 en: 20-01-2012, 07:58 (Viernes) »
Hola, yevo unos dias utilizando reaver y va perfecto con 8187 ,pero desde ayer ,lo lanzo y se queda parado,lo cancelo y lanzo el airodump, pero ya no me detecta redes, me toca desconectar usb y conectar pero asi todo el rato.
Que puede ser?. Lo hago sobre mi router que anterior mente iva ok.
Uso qwwifiway 3.0 y reaver 1.3.

juanpaqui

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #208 en: 20-01-2012, 09:23 (Viernes) »
Hola saludos y gracias por este gran foro de ante mano, yo uso reaver version 1.4 y cuando llega al 99.99% de pines progados se queda ahí parado, uso realtek 8187L, puede estar pasando, gracias, y saludosososos a todosssss

xexudj89

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #209 en: 20-01-2012, 13:19 (Viernes) »
olaa a todos quiero informar que el router de ono:00:26:5B:XX:XX:XX es vulnerable su fabricante es Hitron me a dao la clave y el pin en unas 12 horas!

P.D:me gustaria saber como desactivar el wps en el router dado que no veo la opcion.

saludos

alist3r

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #210 en: 20-01-2012, 14:02 (Viernes) »
olaa a todos quiero informar que el router de ono:00:26:5B:XX:XX:XX es vulnerable su fabricante es Hitron me a dao la clave y el pin en unas 12 horas!

P.D:me gustaria saber como desactivar el wps en el router dado que no veo la opcion.

saludos

ahi tienes loco!
http://clientes.ono.es/resources/files/ayuda-y-soporte/internet/equipos/Hitron_CDE-30364_Users-Guide_2011-05-10_SPANISH.pdf

jakob20

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #211 en: 21-01-2012, 20:06 (Sábado) »
Alguien lo ha conseguido con una Orange?? Por ahora los que he visto les a dado error, yo tengo una en casa de mi abuela, probaré a ver que pasa y os comento...

chinitiw

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #212 en: 21-01-2012, 20:55 (Sábado) »
olaa a todos quiero informar que el router de ono:00:26:5B:XX:XX:XX es vulnerable su fabricante es Hitron me a dao la clave y el pin en unas 12 horas!

P.D:me gustaria saber como desactivar el wps en el router dado que no veo la opcion.

saludos

Casualidades de la vida que R-Cable también ponen un Hitron , solo en opción de 30 / 100Mb y ya tengo el WPS desactivado desde el primer día  ^-^ (aún no estaba descubierta la vulnerabilidad)
« Última modificación: 22-01-2012, 15:02 (Domingo) por chinitiw »

pepetoni68

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #213 en: 21-01-2012, 22:58 (Sábado) »
bueno os comento mi trabajo:

lo primero wifiway 3.0.4 + RTL 8187 + Reaver 1.3 OK tambien con la atheros
wifiway 3.0.4 + RTL 8187 + Reaver 1.4 no funciona wash o walsh,pero reaver si.lo mismo con atheros que tengo interna en mi pc

bactrack 5 r1 mas reaver compilado desde el svn funciona todo ok con la atheros y la RTL 8187 funciona wash y reaver

saludos a todos

MI PUNTO DE VISTA:actualizar el reaver que lleva el wifiway 3.4 que lleva de serie aver si surje el mismo error,si surjer el mismo error ya no se me ocurren mas ideas

hola supongo que lo que haces es añadir en la carpeta modules de wifiway 3.4 el módulo que hay en este post:
https://foro.seguridadwireless.net/live-cd-wifiway-1-0-renovation-kde/modulosprogramas-wifiway-3-0-parte-1/msg228872/#msg228872

¿o hay que desinstalar el que lleva por defecto la wifiway 3.4 de alguna manera?

un saludo
« Última modificación: 21-01-2012, 23:03 (Sábado) por pepetoni68 »

pepetoni68

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #214 en: 22-01-2012, 00:16 (Domingo) »
he encontrado un post de warcry en el que explica como instalar reaver 1.3 en wifiway 3.4:

https://foro.seguridadwireless.net/aplicaciones-y-diccionarios-linux/vulnerabilidad-grave-wi-fi-protected-setup-(wps)-en-routers-wi-fi/msg231515/#msg231515

supongo que asi tambien funcionara bien walsh, estaba descargando otra vez la version de wifiway 3.0 v3 por si acaso no funcionaba bien el tema, pero voy a probar esto a ver.

saludos.

MovidasAfrikanas

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #215 en: 22-01-2012, 13:09 (Domingo) »
Alguien lo ha conseguido con una Orange?? Por ahora los que he visto les a dado error, yo tengo una en casa de mi abuela, probaré a ver que pasa y os comento...

Hola  , acabo de vulnerar el router de mi hermano (12 horas aprox.).

- Orange-3XXE

- MAC: 7C:03:4C:XX:XX:XF

- WPS: 4626XXXX

- WPA PSK: 5F24XXXX
- Segun veo en la clave por defecto... de este tipo de router, los dos últimos dígitos del ESSID, coinciden en la quinta y sexta posición de la clave de 8 caractéres. >:( >:D ^-^
« Última modificación: 22-01-2012, 14:30 (Domingo) por MovidasAfrikanas »

xexudj89

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #216 en: 22-01-2012, 14:33 (Domingo) »
olaa a todos quiero informar que el router de ono:00:26:5B:XX:XX:XX es vulnerable su fabricante es Hitron me a dao la clave y el pin en unas 12 horas!

P.D:me gustaria saber como desactivar el wps en el router dado que no veo la opcion.

saludos

Casualidades de la vida que R-Cable también ponen un Hitron , solo en opción de 30 / 100Mb y ya tengo el WPS desactivado desde el primer día  ^-^ (aún no estaba descubierta la vulnerabilidad) y si es vulnerable.

pos dime como lo as echo xk en el manual no me sale nada!

chinitiw

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #217 en: 22-01-2012, 14:43 (Domingo) »
olaa a todos quiero informar que el router de ono:00:26:5B:XX:XX:XX es vulnerable su fabricante es Hitron me a dao la clave y el pin en unas 12 horas!

P.D:me gustaria saber como desactivar el wps en el router dado que no veo la opcion.

saludos

Casualidades de la vida que R-Cable también ponen un Hitron , solo en opción de 30 / 100Mb y ya tengo el WPS desactivado desde el primer día  ^-^ (aún no estaba descubierta la vulnerabilidad)

pos dime como lo as echo xk en el manual no me sale nada!

Va a ser que tengo modelo distinto al que dices de Ono , Hitron si , pero distinto :(
« Última modificación: 22-01-2012, 15:03 (Domingo) por chinitiw »

freddysxs

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #218 en: 22-01-2012, 14:50 (Domingo) »
pues yo ago las pruebas con varios routers k tengo y con el wps activado , y se me kedan todos en 0.00%  ... algun consejillo??? uso una alfa 1w ...  y el reaver 1.3

xexudj89

  • Visitante
Re: Vulnerabilidad grave Wi-Fi Protected Setup (WPS) en routers Wi-Fi
« Respuesta #219 en: 22-01-2012, 15:48 (Domingo) »
olaa a todos quiero informar que el router de ono:00:26:5B:XX:XX:XX es vulnerable su fabricante es Hitron me a dao la clave y el pin en unas 12 horas!

P.D:me gustaria saber como desactivar el wps en el router dado que no veo la opcion.

saludos

mi router es negro,es nuevecito me lo trajeron el viernes.y vulnerable

Casualidades de la vida que R-Cable también ponen un Hitron , solo en opción de 30 / 100Mb y ya tengo el WPS desactivado desde el primer día  ^-^ (aún no estaba descubierta la vulnerabilidad)

pos dime como lo as echo xk en el manual no me sale nada!

Va a ser que tengo modelo distinto al que dices de Ono , Hitron si , pero distinto :(